--[[
	lua/autorun/sh_init.lua
	Oubliette | (STEAM_0:1:34029133)
	===DStream===
]]

/***
*	   ____  ___   ______
*	  / __ \/   | / ____/
*	 / / / / /| |/ /     
*	/ /_/ / ___ / /___   
*	\____/_/  |_\____/   
*
* File : sh_init.lua - loads stuff
* By Oubliette
***********************************/

// Would've auto-included, but I'm far too sexy for that.
if ( SERVER ) then 

	OAC = {};

	include( "_server/sv_analyze.lua" );
	include( "_server/sv_log.lua" );
	include( "_server/sv_ban.lua" );

	AddCSLuaFile( "client/cl_scan.lua" );

end